Bug ID: 30720
           Summary: [LTO] Try to be option compatible with the gold plugin
           Product: lld
           Version: unspecified
          Hardware: PC
                OS: All
            Status: NEW
          Severity: normal
          Priority: P
         Component: ELF
    Classification: Unclassified

ThinLTO landed, and Sean pointed out that we currently ignore --plugin-opt and
we could instead change LLD to DTRT (i.e. parse plugin-opt arguments and alias
to existing lld options).
There's an agreement this is a good thing to do, so let's keep track of this

You are receiving this mail because:
You are on the CC list for the bug.
llvm-bugs mailing list

Reply via email to